View Issue Details

IDProjectCategoryView StatusLast Update
0000989Space WarsGUI & Graphicspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.44.0 
Summary0000989: Do not show crew bar if there is no habitable space
Description

If a station does not offer any habitable space, stop show the bar indicating the space used by its crew.

TagsGUI
Object ID
Object Type

Activities

Ribeye

Ribeye

2018-03-04 14:47

administrator   ~0000822

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001041

Fix committed to master branch.

Related Changesets

SpaceWars: master 96cdcc4b

2018-03-04 14:47:15

Ribeye

Details Diff
Resolves 0000989

Affected Issues
0000989

Issue History

Date Modified Username Field Change
2018-03-02 22:12 Ribeye New Issue
2018-03-02 22:12 Ribeye Status new => assigned
2018-03-02 22:12 Ribeye Assigned To => Ribeye
2018-03-02 22:12 Ribeye Tag Attached: GUI
2018-03-04 14:47 Ribeye Changeset attached => SpaceWars master 96cdcc4b
2018-03-04 14:47 Ribeye Note Added: 0000822
2018-03-04 14:47 Ribeye Status assigned => resolved
2018-03-04 14:47 Ribeye Resolution open => fixed
2018-03-04 14:47 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 96cdcc4b
2018-06-21 08:25 Ribeye Note Added: 0001041
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed